Package org.gradle.workers

# Interface ProcessWorkerSpec

All Superinterfaces:
  `ClassLoaderWorkerSpec`, `ForkingWorkerSpec`, `WorkerSpec`

public interface ProcessWorkerSpec extends ForkingWorkerSpec, ClassLoaderWorkerSpec
A worker spec providing the requirements of a forked process with a custom classpath.

Since:
  5.6

- ## Method Summary

  ### Methods inherited from interface org.gradle.workers.ClassLoaderWorkerSpec

  `getClasspath`

  ### Methods inherited from interface org.gradle.workers.ForkingWorkerSpec

  `forkOptions, getForkOptions`